<?xml version="1.0" encoding="UTF-8"?>
<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="9090 - 监控中心" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
    <module name="ruoyi-monitor-admin" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="org.dromara.monitor.admin.MonitorAdminApplication" />
    <option name="VM_PARAMETERS" value="-Dspring.profiles.active=dev -Dserver.port=9090" />
    <option name="PROGRAM_PARAMETERS" value="" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>
